<?php

class WordExtractor extends ApplicationExtractor
{
	public function __construct()
	{

		parent::__construct('extractors','unoconv_doc','unoconv_doc','Office Word Text Extractor','--port=8100 --format=xml --stdout "{source}" > "{target}"');
				
	}

	public function getSupportedMimeTypes()
	{
		return array(
			'application/msword',
			'text/rtf'
		);
	}

}

?>